/* Dokument allgemein
--------------------------------------------------------------------------- */

* {
	margin: 0;
	padding: 0;
}

img {
	border: 0;
}

html {
	width: 100%;
	height: 100%;
}

body {
	width: 100%;
	height: 100%;
	background-color: #ffffff;
}



/* Inhalte über Breakpoint aus- und einblenden */

.desktop {display:block;}
.tablet {display:none;}
.phone {display:none;}




/* Modernizr Klasse zur Überbrückung von background-size: cover für alte Browser (Hintergrund) */

.backgroundsize .bgsize_no {
	display: none;		
}
.no-backgroundsize .bgsize_yes {
	display: none;
}



/* Inhalte transparent, teil teils lesbare Inhalte nötig mit vorgegebener Maximal-Transparenz */

.opacity1 {opacity: .1; filter: alpha(opacity=10); -moz-opacity: .1;}
.opacity2 {opacity: .2; filter: alpha(opacity=20); -moz-opacity: .2;}
.opacity3 {opacity: .3; filter: alpha(opacity=30); -moz-opacity: .3;}
.opacity4 {opacity: .4; filter: alpha(opacity=40); -moz-opacity: .4;}
.opacity5 {opacity: .5; filter: alpha(opacity=50); -moz-opacity: .5;}
.opacity6 {opacity: .6; filter: alpha(opacity=60); -moz-opacity: .6;}
.opacity7 {opacity: .7; filter: alpha(opacity=70); -moz-opacity: .7;}
.opacity8 {opacity: .8; filter: alpha(opacity=80); -moz-opacity: .8;}
.opacity9 {opacity: .9; filter: alpha(opacity=90); -moz-opacity: .9;}




/* HINTERGRUND
----------------------------------------------------------------------------------------------------*/

#background1 {
	position: fixed;
	z-index: -1;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: transparent;
	background-repeat: no-repeat;
	background-position: center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;  	
}

#background2 {
	position: fixed;
	z-index: -1;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: transparent;
	background-repeat: no-repeat;
	background-position: center center;
	overflow: hidden;
	text-align: center;
}

#background2 img {
	position: relative;
	min-width: 100%;
	min-height: 100%;	
} 


#dekor1 {
	position: fixed;
	top: 0;
	left: 0;
	width: auto;
	height: auto;
}

#dekor2 {
	position: fixed;
	bottom: -10px;
	right: 0;
	width: auto;
	height: auto;
}




/* CONTENTBEREICH
----------------------------------------------------------------------------------------------------*/

#box_content {
	position: relative;
	width: 100%;
	height: auto;
	padding: 0;
	margin: 0;
	overflow: hidden;
}


.system_fehler, .system_ok {
	position: relative;
	padding: 0.5em 0.75em;
	margin: 0 0 2em 0;
	
}




/* LAYOUT PASSWORTSEITE
----------------------------------------------------------------------------------------------------*/

#box_a1bg {
	position: fixed;
	top: 0;
	right: 0;
	z-index: 1;
	width: 760px;
	height: 100%;
	padding: 0;
	margin: 0 280px 0 0;
}

#box_a1 {
	position: absolute;
	bottom: 0;
	right: 0;
	z-index: 2;
	width: 600px;
	height: auto;
	padding: 50px 80px 70px 80px;
	margin: 0 280px 0 0;
}


ul#sprachwahl_1a, ul#sprachwahl_1b {
	position: absolute;
	top: 0;
	right: 0;
	z-index: 3;
	width: auto;
	height: auto;
	margin: 3% 3%;
	list-style: none;
}





/*
#box_a1 {
	position: relative;
	float: right;
	z-index: 1;
	width: 760px;
	min-height: 100%;
	padding: 0;
	margin: 0 280px 0 0;
}
#box_a1a {
	position: absolute;
	bottom: 0;
	width: 600px;
	height: auto;
	padding: 6% 80px 6% 80px;
	-webkit-border-top-left-radius: 15px;
	-webkit-border-top-right-radius: 15px;
	-khtml-border-top-left-radius: 15px;
	-khtml-border-top-right-radius: 15px;
	-moz-border-top-left-radius: 15px;
	-moz-border-top-right-radius: 15px;
	border-top-left-radius: 15px;
	border-top-right-radius: 15px;
	behavior: url(http://www.ichwuensche.ch/css/kundenseiten/css3pie/PIE.htc);
}

#box_a1a .opacity {
	opacity: .75; filter: alpha(opacity=75); -moz-opacity: .75;
	-webkit-transition: all 1s 0.1s ease-in-out;
	-moz-transition: all 1s 0.1s ease-in-out;
	-o-transition: all 1s 0.1s ease-in-out;
	-ms-transform: all 1s 0.1s ease-in-out;
	transition: all 1s 0.1s ease-in-out;
}
#box_a1a .opacity:hover {
	opacity: 1.0; filter: alpha(opacity=100); -moz-opacity: 1.0;
	-webkit-transition: all 0.2s 0s ease-in-out;
	-moz-transition: all 0.2s 0s ease-in-out;
	-o-transition: all 0.2s 0s ease-in-out;
	-ms-transform: all 0.2s 0s ease-in-out;
	transition: all 0.2s 0s ease-in-out;
}
*/


/* LAYOUT STARTSEITE
----------------------------------------------------------------------------------------------------*/

#box_b1 {
	position: fixed;
	bottom: 0;
	left: 0;
	z-index: 10;
	width: 94%;
	height: auto;
	padding: 1em 3%;
	margin-bottom: 2%;
}


#menu1_b1 {
	position: absolute;
	bottom: 73%;
	right: 5%;
	z-index: 11;
	width: 170px;
	height: 170px;
}
#menu1_b1:hover {
	z-index: 21;
	opacity: 1.0; filter: alpha(opacity=100); -moz-opacity: 1.0;
}


#menu1_b2 {
	position: absolute;
	bottom: 45%;
	right: 7%;
	z-index: 12;
	width: 190px;
	height: 190px;
}
#menu1_b2:hover {
	z-index: 22;
	opacity: 1.0; filter: alpha(opacity=100); -moz-opacity: 1.0;
}


#menu1_b3 {
	position: absolute;
	bottom: 18%;
	right: 5%;
	z-index: 13;
	width: 165px;
	height: 165px;
}
#menu1_b3:hover {
	z-index: 23;
	opacity: 1.0; filter: alpha(opacity=100); -moz-opacity: 1.0;
}


#menu1_b4 {
	position: absolute;
	bottom: 12%;
	right: 17%;
	z-index: 14;
	width: 230px;
	height: 230px;
}
#menu1_b4:hover {
	z-index: 24;
	opacity: 1.0; filter: alpha(opacity=100); -moz-opacity: 1.0;
}


#menu1_b5 {
	position: absolute;
	bottom: 9%;
	right: 34%;
	z-index: 15;
	width: 170px;
	height: 170px;
}
#menu1_b5:hover {
	z-index: 25;
	opacity: 1.0; filter: alpha(opacity=100); -moz-opacity: 1.0;
}



.menu1_zier1 {
	position: fixed;
	bottom: 90%;
	right: 5%;
	z-index: 5;
	width: 200px;
	height: 200px;
	opacity: .4; filter: alpha(opacity=40); -moz-opacity: .4;
	animation: zier1 40s infinite;
	-webkit-animation: zier1 40s infinite;
}
@keyframes zier1 {
        0% 	{bottom: 90%; right: -7%;}
        50% 	{bottom: 70%; right: -7%;}
        100% 	{bottom: 90%; right: -7%;}
}
@-webkit-keyframes zier1 {
        0% 	{bottom: 90%; right: -7%;}
        50% 	{bottom: 70%; right: -7%;}
        100% 	{bottom: 90%; right: -7%;}
}


.menu1_zier2 {
	position: fixed;
	bottom: 50%;
	right: -5%;
	z-index: 5;
	width: 250px;
	height: 250px;
	opacity: .4; filter: alpha(opacity=40); -moz-opacity: .4;
	animation: zier2 60s infinite;
	-webkit-animation: zier2 60s infinite;
}
@keyframes zier2 {
        0% 	{bottom: 50%; right: -5%;}
        50% 	{bottom: -10%; right: -5%;}
        100% 	{bottom: 50%; right: -5%;}
}
@-webkit-keyframes zier2 {
        0% 	{bottom: 50%; right: -5%;}
        50% 	{bottom: -10%; right: -5%;}
        100% 	{bottom: 50%; right: -5%;}
}


.menu1_zier3 {
	position: fixed;
	bottom: 30%;
	right: 10%;
	z-index: 5;
	width: 250px;
	height: 250px;
	opacity: .3; filter: alpha(opacity=30); -moz-opacity: .3;
	animation: zier3 40s infinite;
	-webkit-animation: zier3 40s infinite;
}
@keyframes zier3 {
        0% 	{bottom: 30%; right: 10%;}
        50% 	{bottom: 30%; right: -5%;}
        100% 	{bottom: 30%; right: 10%;}
}
@-webkit-keyframes zier3 {
        0% 	{bottom: 30%; right: 10%;}
        50% 	{bottom: 30%; right: -5%;}
        100% 	{bottom: 30%; right: 10%;}
}


.menu1_zier4 {
	position: fixed;
	bottom: -20%;
	right: -10%;
	z-index: 5;
	width: 400px;
	height: 400px;
	opacity: .4; filter: alpha(opacity=40); -moz-opacity: .4;
	animation: zier4 40s infinite;
	-webkit-animation: zier4 40s infinite;
}
@keyframes zier4 {
        0% 	{bottom: -20%; right: -10%;}
        50% 	{bottom: -60%; right: 20%;}
        100% 	{bottom: -20%; right: -5%;}
}
@-webkit-keyframes zier4 {
        0% 	{bottom: -20%; right: -10%;}
        50% 	{bottom: -60%; right: 20%;}
        100% 	{bottom: -20%; right: -5%;}
}


.menu1_zier5 {
	position: fixed;
	bottom: -35%;
	right: 20%;
	z-index: 5;
	width: 350px;
	height: 350px;
	opacity: .2; filter: alpha(opacity=20); -moz-opacity: .2;
	animation: zier5 30s infinite;
	-webkit-animation: zier5 30s infinite;
}
@keyframes zier5 {
        0% 	{bottom: -35%; right: 20%;}
        50% 	{bottom: -10%; right: 20%;}
        100% 	{bottom: -35%; right: 20%;}
}
@-webkit-keyframes zier5 {
        0% 	{bottom: -35%; right: 20%;}
        50% 	{bottom: -10%; right: 20%;}
        100% 	{bottom: -35%; right: 20%;}
}




#menu1_b1 a, #menu1_b2 a, #menu1_b3 a, #menu1_b4 a, #menu1_b5 a, #menu1_c1 a,
#menu1_b1 a:hover, #menu1_b2 a:hover, #menu1_b3 a:hover, #menu1_b4 a:hover, #menu1_b5 a:hover, #menu1_c1 a:hover {
	outline: none;
	padding: 0;
	margin: 0;
}




#countdown_desktop {
	position: fixed;
	top: 0;
	left: 3%; 
	width: auto;
	height: auto;
	margin: 0;
	padding: 0.25em 1.75em 0.6em 1.75em;
	-webkit-border-bottom-left-radius: 12px;
	-webkit-border-bottom-right-radius: 12px;
	-khtml-border-bottom-left-radius: 12px;
	-khtml-border-bottom-right-radius: 12px;
	-moz-border-bottom-left-radius: 12px;
	-moz-border-bottom-right-radius: 12px;
	border-bottom-left-radius: 12px;
	border-bottom-right-radius: 12px;
	behavior: url(css3pie/PIE.htc);
}




#welcome_desktop {
	position: absolute;
	bottom: 18%;
	left: 3%; 
	z-index: 9;
	width: 45%;
	font-weight: bold;
	margin: 0;
	padding: 0;
}

#welcome_desktop h1 {
	line-height: 1.2em !important;
	margin-bottom: 0em !important;
}


/* Style der Menubutton ---------------------- */

.menu1circle, a.menu1circle {
	-webkit-border-radius:50%;
	-khtml-border-radius:50%;
	-moz-border-radius:50%;
	border-radius:50%;
	-webkit-transition: all 0.15s 0.15s ease-in-out;
	-moz-transition: all 0.15s 0.15s ease-in-out;
	-o-transition: all 0.15s 0.15s ease-in-out;
	-ms-transform: all 0.15s 0.15s ease-in-out;
	transition: all 0.15s 0.15s ease-in-out;
	behavior: url(css3pie/PIE.htc);
}
.menu1rounded, a.menu1rounded {
	-webkit-border-radius:20%;
	-khtml-border-radius:20%;
	-moz-border-radius:20%;
	border-radius:20%;
	-webkit-transition: all 0.15s 0.15s ease-in-out;
	-moz-transition: all 0.15s 0.15s ease-in-out;
	-o-transition: all 0.15s 0.15s ease-in-out;
	-ms-transform: all 0.15s 0.15s ease-in-out;
	transition: all 0.15s 0.15s ease-in-out;
	behavior: url(css3pie/PIE.htc);
}
.menu1square, a.menu1square {
	-webkit-border-radius:3%;
	-khtml-border-radius:3%;
	-moz-border-radius:3%;
	border-radius:3%;
	-webkit-transition: all 0.15s 0.15s ease-in-out;
	-moz-transition: all 0.15s 0.15s ease-in-out;
	-o-transition: all 0.15s 0.15s ease-in-out;
	-ms-transform: all 0.15s 0.15s ease-in-out;
	transition: all 0.15s 0.15s ease-in-out;
	behavior: url(css3pie/PIE.htc);
}
.menu1leaf, a.menu1leaf {
	-webkit-border-top-left-radius:30%;
	-khtml-border-top-left-radius:30%;
	-moz-border-top-left-radius:30%;
	border-top-left-radius:30%;
	-webkit-border-top-right-radius:6%;
	-khtml-border-top-right-radius:6%;
	-moz-border-top-right-radius:6%;
	border-top-right-radius:6%;
	-webkit-border-bottom-right-radius:30%;
	-khtml-border-bottom-right-radius:30%;
	-moz-border-bottom-right-radius:30%;
	border-bottom-right-radius:30%;
	-webkit-border-bottom-left-radius:6%;
	-khtml-border-bottom-left-radius:6%;
	-moz-border-bottom-left-radius:6%;
	border-bottom-left-radius:6%;
	-webkit-transition: all 0.15s 0.15s ease-in-out;
	-moz-transition: all 0.15s 0.15s ease-in-out;
	-o-transition: all 0.15s 0.15s ease-in-out;
	-ms-transform: all 0.15s 0.15s ease-in-out;
	transition: all 0.15s 0.15s ease-in-out;
	behavior: url(css3pie/PIE.htc);
}



.menu1basic, a.menu1basic {}
.menu1basic:hover, a.menu1basic:hover {}



.menu1bigger, a.menu1bigger {}
.menu1bigger:hover, a.menu1bigger:hover {
	-webkit-transform: scale(1.2);
	-moz-transform: scale(1.2);
	-o-transform: scale(1.2);
	-ms-transform: scale(1.2);
	transform: scale(1.2);
}
#menu1_c1.menu1bigger, a#menu1_c1.menu1bigger {}
#menu1_c1.menu1bigger:hover, a#menu1_c1.menu1bigger:hover {
	-webkit-transform: scale(1.2);
	-moz-transform: scale(1.2);
	-o-transform: scale(1.2);
	-ms-transform: scale(1.2);
	transform: scale(1.2);
}



.menu1turn, a.menu1turn {}
.menu1turn:hover, a.menu1turn:hover {
	-webkit-transform: rotate(360deg) scale(1.2);
	-moz-transform: rotate(360deg) scale(1.2);
	-o-transform: rotate(360deg) scale(1.2);
	-ms-transform: rotate(360deg) scale(1.2);
	transform: rotate(360deg) scale(1.2);
}


#menu1_b1.menu1wild, a#menu1_b1.menu1wild {
	-webkit-transform: rotate(12deg);
	-moz-transform: rotate(12deg);
	-o-transform: rotate(12deg);
	-ms-transform: rotate(12deg);
	transform: rotate(12deg);
}
#menu1_b1.menu1wild:hover, a#menu1_b1.menu1wild:hover {
	-webkit-transform: rotate(0deg) scale(1.2);
	-moz-transform: rotate(0deg) scale(1.2);
	-o-transform: rotate(0deg) scale(1.2);
	-ms-transform: rotate(0deg) scale(1.2);
	transform: rotate(0deg) scale(1.2);
}
#menu1_b2.menu1wild, a#menu1_b2.menu1wild {
	-webkit-transform: rotate(-6deg);
	-moz-transform: rotate(-6deg);
	-o-transform: rotate(-6deg);
	-ms-transform: rotate(-6deg);
	transform: rotate(-6deg);
}
#menu1_b2.menu1wild:hover, a#menu1_b2.menu1wild:hover {
	-webkit-transform: rotate(0deg) scale(1.2);
	-moz-transform: rotate(0deg) scale(1.2);
	-o-transform: rotate(0deg) scale(1.2);
	-ms-transform: rotate(0deg) scale(1.2);
	transform: rotate(0deg) scale(1.2);
}
#menu1_b3.menu1wild, a#menu1_b3.menu1wild {
	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	-ms-transform: rotate(0deg);
	transform: rotate(0deg);
}
#menu1_b3.menu1wild:hover, a#menu1_b3.menu1wild:hover {
	-webkit-transform: rotate(0deg) scale(1.2);
	-moz-transform: rotate(0deg) scale(1.2);
	-o-transform: rotate(0deg) scale(1.2);
	-ms-transform: rotate(0deg) scale(1.2);
	transform: rotate(0deg) scale(1.2);
}
#menu1_b4.menu1wild, a#menu1_b4.menu1wild {
	-webkit-transform: rotate(9deg);
	-moz-transform: rotate(9deg);
	-o-transform: rotate(9deg);
	-ms-transform: rotate(9deg);
	transform: rotate(9deg);
}
#menu1_b4.menu1wild:hover, a#menu1_b4.menu1wild:hover {
	-webkit-transform: rotate(0deg) scale(1.2);
	-moz-transform: rotate(0deg) scale(1.2);
	-o-transform: rotate(0deg) scale(1.2);
	-ms-transform: rotate(0deg) scale(1.2);
	transform: rotate(0deg) scale(1.2);
}
#menu1_b5.menu1wild, a#menu1_b5.menu1wild {
	-webkit-transform: rotate(-8deg);
	-moz-transform: rotate(-8deg);
	-o-transform: rotate(-8deg);
	-ms-transform: rotate(-8deg);
	transform: rotate(-8deg);
}
#menu1_b5.menu1wild:hover, a#menu1_b5.menu1wild:hover {
	-webkit-transform: rotate(0deg) scale(1.2);
	-moz-transform: rotate(0deg) scale(1.2);
	-o-transform: rotate(0deg) scale(1.2);
	-ms-transform: rotate(0deg) scale(1.2);
	transform: rotate(0deg) scale(1.2);
}
#menu1_c1.menu1wild, a#menu1_c1.menu1wild {}
#menu1_c1.menu1wild:hover, a#menu1_c1.menu1wild:hover {
	-webkit-transform: scale(1.2);
	-moz-transform: scale(1.2);
	-o-transform: scale(1.2);
	-ms-transform: scale(1.2);
	transform: scale(1.2);
}

.menu1_zier1.menu1wild {
	-webkit-transform: rotate(12deg);
	-moz-transform: rotate(12deg);
	-o-transform: rotate(12deg);
	transform: rotate(12deg);
}
.menu1_zier2.menu1wild {
	-webkit-transform: rotate(-4deg);
	-moz-transform: rotate(-4deg);
	-o-transform: rotate(-4deg);
	transform: rotate(-4deg);
}
.menu1_zier3.menu1wild {
	-webkit-transform: rotate(6deg);
	-moz-transform: rotate(6deg);
	-o-transform: rotate(6deg);
	transform: rotate(6deg);
}
.menu1_zier4.menu1wild {
	-webkit-transform: rotate(-12deg);
	-moz-transform: rotate(-12deg);
	-o-transform: rotate(-12deg);
	transform: rotate(-12deg);
}
.menu1_zier5.menu1wild {
	-webkit-transform: rotate(6deg);
	-moz-transform: rotate(6deg);
	-o-transform: rotate(6deg);
	transform: rotate(6deg);
}




/* Menu 2  ---------------------- */

ul#menu2_desktop, ul#menu2a_desktop {
	position: relative;
	padding: 0;
	margin: 0;
	list-style: none;
}
ul#menu2_desktop li, ul#menu2a_desktop li, ul#sprachwahl_1a li, ul#sprachwahl_1b li {
	position: relative;
	display: inline;
	padding:0;
	margin:0;
	-webkit-transition: all 0.3s 0s ease-in-out;
	-moz-transition: all 0.3s 0s ease-in-out;
	-o-transition: all 0.3s 0s ease-in-out;
	-ms-transform: all 0.3s 0s ease-in-out;
	transition: all 0.3s 0s ease-in-out;
}
ul#menu2_desktop li:hover, ul#menu2a_desktop li:hover, ul#sprachwahl_1a li:hover, ul#sprachwahl_1b li:hover {
	opacity: 1.0 !important; filter: alpha(opacity=100) !important; -moz-opacity: 1.0 !important;
	-webkit-transition: all 0.2s 0s ease-in-out;
	-moz-transition: all 0.2s 0s ease-in-out;
	-o-transition: all 0.2s 0s ease-in-out;
	-ms-transform: all 0.2s 0s ease-in-out;
	transition: all 0.2s 0s ease-in-out;
}

ul#menu2_desktop li a, ul#menu2a_desktop li a, ul#sprachwahl_1a li a, ul#sprachwahl_1b li a {
	display: inline-block;
	padding: .3em 1em .3em 1em;
	margin: 1px;
	text-decoration: none;
	outline: none;
	-webkit-border-radius: 6px;
	-khtml-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	behavior: url(css3pie/PIE.htc);
	-webkit-transition: all 1s 0.1s ease-in-out;
	-moz-transition: all 1s 0.1s ease-in-out;
	-o-transition: all 1s 0.1s ease-in-out;
	-ms-transform: all 1s 0.1s ease-in-out;
	transition: all 1s 0.1s ease-in-out;
}
ul#menu2_desktop li a:hover, ul#menu2a_desktop li a:hover, ul#sprachwahl_1a li a:hover,  ul#sprachwahl_1b li a:hover {
	-webkit-transition: all 0.2s 0s ease-in-out;
	-moz-transition: all 0.2s 0s ease-in-out;
	-o-transition: all 0.2s 0s ease-in-out;
	-ms-transform: all 0.2s 0s ease-in-out;
	transition: all 0.2s 0s ease-in-out;
}



/* LAYOUT WEBSEITEN
----------------------------------------------------------------------------------------------------*/

#box_c1bg {
	position: fixed;
	top: 0;
	right: 0;
	z-index: 1;
	width: 760px;
	height: 100%;
	padding: 0;
	margin: 0 280px 0 0;
}

#box_c1 {
	position: relative;
	float: right;
	z-index: 2;
	width: 600px;
	height: auto;
	padding: 50px 80px 70px 80px;
	margin: 0 280px 0 0;
}

/*
#box_c1a {
	position: relative;
	width: 600px;
	height: auto;
	padding: 50px 80px 70px 80px;
	margin: 0;
}
*/

#menu1_c1, a#menu1_c1 {
	position: fixed;
	z-index: 4;
	bottom: 40px;
	right: 50px;
	width: 180px;
	height: 180px;
}
#menu1_c1:hover, a#menu1_c1:hover {
	opacity: 1.0; filter: alpha(opacity=100); -moz-opacity: 1.0;
}



/* Menu 3 ---------------------- */

ul#menu3_desktop {
	position: fixed;
	z-index: 3;
	top: 7%;
	right: 0px;
	width: 250px;
	height: 60%;
	padding:0;
	margin 0;
	list-style: none;
	overflow-y: auto;
	overflow-x: hidden;
}

ul#menu3_desktop li {
	position: relative;
	display: inline;
	-webkit-transition: all 1s 0.1s ease-in-out;
	-moz-transition: all 1s 0.1s ease-in-out;
	-o-transition: all 1s 0.1s ease-in-out;
	-ms-transform: all 1s 0.1s ease-in-out;
	transition: all 1s 0.1s ease-in-out;
}
ul#menu3_desktop li:hover {
	opacity: 1.0 !important; filter: alpha(opacity=100) !important; -moz-opacity: 1.0 !important;
	-webkit-transition: all 0.2s 0s ease-in-out;
	-moz-transition: all 0.2s 0s ease-in-out;
	-o-transition: all 0.2s 0s ease-in-out;
	-ms-transform: all 0.2s 0s ease-in-out;
	transition: all 0.2s 0s ease-in-out;
}

ul#menu3_desktop li a {
	display: block;
	padding: 0.3em 0.75em;
	margin-bottom: 0.2em;
	outline: none;
	text-decoration: none;
	-webkit-border-top-left-radius: 6px;
	-webkit-border-bottom-left-radius: 6px;
	-khtml-border-top-left-radius: 6px;
	-khtml-border-bottom-left-radius: 6px;
	-moz-border-top-left-radius: 6px;
	-moz-border-bottom-left-radius: 6px;
	border-top-left-radius: 6px;
	border-bottom-left-radius: 6px;
	behavior: url(css3pie/PIE.htc);
}


/* LAYOUT MASKEN
----------------------------------------------------------------------------------------------------*/







/* Wunschliste ---------------------- */

.wishlist_index_box {
	width: 92%;
	max-width: 280px;
	padding: 4% 4% 5% 4%;
	height: auto;
	margin: 0 auto;
	margin-bottom: 0.5em;
	text-align: center;
	-webkit-transition: all 0.7s 0.05s ease-in-out;
	-moz-transition: all 0.7s 0.05s ease-in-out;
	-o-transition: all 0.7s 0.05s ease-in-out;
	-ms-transform: all 0.7s 0.05s ease-in-out;
	transition: all 0.7s 0.05s ease-in-out;
}
/* wishlist_index_box:hover in anderem css */


.wishlist_index_bild1 {
	width: 100%;
	height: 200px;
	margin-bottom: 0.75em;
	border: 1px solid;
	background-position: center top;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover; 
}
.wishlist_index_bild2 {
	position: relative;
	top: 0;
	left: 0;
	width: 100%;
	height: 200px;
	margin-bottom: 0.75em;
	border: 1px solid;
	overflow: hidden;
	background-color: transparent;
	background-repeat: no-repeat;
	background-position: center top;
	text-align: center;
}

.wishlist_index_bild2 img {
	position: relative;
	min-width: 100%;
	min-height: 100%;	
} 


.wishlist_show_box {
	width: 92%;
	max-width: 280px;
	padding: 4% 4% 5% 4%;
	height: auto;
	margin: 0 auto;
	margin-bottom: 0.5em;
	text-align: left;
	-webkit-transition: all 0.7s 0.05s ease-in-out;
	-moz-transition: all 0.7s 0.05s ease-in-out;
	-o-transition: all 0.7s 0.05s ease-in-out;
	-ms-transform: all 0.7s 0.05s ease-in-out;
	transition: all 0.7s 0.05s ease-in-out;
}
/* wishlist_show_box:hover in anderem css */


.wishlist_show_bild1 {
	width: 100%;
	height: 200px;
	margin-bottom: 0.5em;
	border: 1px solid;
	background-position: center top;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover; 
}

.wishlist_show_bild2 {
	position: relative;
	top: 0;
	left: 0;
	width: 100%;
	height: 200px;
	margin-bottom: 0.75em;
	border: 1px solid;
	overflow: hidden;
	background-color: transparent;
	background-repeat: no-repeat;
	background-position: center top;
	text-align: center;
}

.wishlist_show_bild2 img {
	position: relative;
	min-width: 100%;
	min-height: 100%;	
} 


img.wishlist_give_bild {
	position: relative;
	max-width: 100%;
}



/* Fotoalben ---------------------- */


.gallery_index_box {
	width: 92%;
	max-width: 280px;
	padding: 4% 4% 5% 4%;
	height: auto;
	margin: 0 auto;
	margin-bottom: 0.5em;
	text-align: center;
	-webkit-transition: all 0.7s 0.05s ease-in-out;
	-moz-transition: all 0.7s 0.05s ease-in-out;
	-o-transition: all 0.7s 0.05s ease-in-out;
	-ms-transform: all 0.7s 0.05s ease-in-out;
	transition: all 0.7s 0.05s ease-in-out;
}
/* gallery_index_box:hover in anderem css */


.gallery_index_bild1 {
	position: relative;
	width: 100%;
	height: 200px;
	margin-bottom: 0.75em;
	border: 1px solid;
	background-position: center top;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover; 
}
.gallery_index_bild2 {
	position: relative;
	width: 100%;
	height: 200px;
	margin-bottom: 0.75em;
	border: 1px solid;
	overflow: hidden;
	background-color: transparent;
	background-repeat: no-repeat;
	background-position: center top;
	text-align: center;
}

.gallery_index_bild2 img {
	position: relative;
	min-width: 100%;
	min-height: 100%;	
} 

/*
.gallery_index_bild {
	width: 100%;
	height: 200px;
	border: 1px solid;
	margin-bottom: 0.75em;
	background-position: center top;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover; 
}
*/


.gallery_show_box {
	width: 92%;
	max-width: 190px;
	padding: 4% 4% 4% 4%;
	height: auto;
	margin: 0 auto;
	margin-bottom: 0.5em;
	text-align: left;
	-webkit-transition: all 0.7s 0.05s ease-in-out;
	-moz-transition: all 0.7s 0.05s ease-in-out;
	-o-transition: all 0.7s 0.05s ease-in-out;
	-ms-transform: all 0.7s 0.05s ease-in-out;
	transition: all 0.7s 0.05s ease-in-out;
}
.gallery_show_box:hover {}



.gallery_show_bild1 {
	position: relative;
	width: 100%;
	height: 130px;
	border: 1px solid;
	background-position: center top;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover; 
}
.gallery_show_bild2 {
	position: relative;
	width: 100%;
	height: 130px;
	border: 1px solid;
	overflow: hidden;
	background-color: transparent;
	background-repeat: no-repeat;
	background-position: center top;
	text-align: center;
}

.gallery_show_bild2 img {
	position: absolute;
	width: 180px;
	min-height: 135px;
} 

.gallery_show_bild1:hover {
	-webkit-transform: scale(1.05);
	-moz-transform: scale(1.05);
	-o-transform: scale(1.05);
	-ms-transform: scale(1.05);
	transform: scale(1.05);
}
.gallery_show_bild2:hover {}






/*
.gallery_show_bild {
	width: 100%;
	height: 130px;
	border: 1px solid;
	background-position: center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover; 
}
.gallery_show_bild:hover {
	-webkit-transform: scale(1.05);
	-moz-transform: scale(1.05);
	-o-transform: scale(1.05);
	-ms-transform: scale(1.05);
	transform: scale(1.05);
}
*/


/* Diverses ---------------------- */

/*
.navibutton, a.navibutton {
	width: 40px;
	height: 35px;
	background-position: center center;
	background-repeat: no-repeat;
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	behavior: url(http://www.ichwuensche.ch/css/kundenseiten/css3pie/PIE.htc);
}
*/

.box_formular {
	padding: 15px;
}
.box_formular h2 {
	padding: 0;
	margin: 0 0 1.5em 1%;
}

.gallery_showbalken {
	position: relative;
	height: auto;
	padding: 15px;
	text-align: center;
}

.wishlist_pdfbalken {
	position: relative;
	height: auto;
	padding: 15px;
	text-align: center;
}


.events_titelbalken {
	position: relative;
	height: auto;
	padding: 10px 15px;
}

.photoservice_titelbalken {
	position: relative;
	height: auto;
	padding: 10px 0px;
	margin: 0 0 15px 0;
	border-bottom: 1px solid;
}
.photoservice_albumbalken {
	position: relative;
	height: auto;
	padding: 8px 15px;
	border: 1px solid;
}
















/* ####################################################  Desktop */
@media
only screen and (min-width: 1039px) and (max-width: 9999px) {


body {
	overflow-y: scroll;
}




} /* ################ end media */













/* ####################################################  Tablets (portrait & landscape) */
@media
only screen and (min-width: 640px) and (max-width: 1039px) {



body {
	-webkit-overflow-scrolling: touch;
}




/* Dokument allgemein
--------------------------------------------------------------------------- */

.opacity, .opacity:hover {opacity: 1; filter: alpha(opacity=100); -moz-opacity: 1;}
.opacity1, .opacity2, .opacity3, .opacity4, .opacity5, .opacity6, .opacity7, .opacity8, .opacity9 {opacity: 1; filter: alpha(opacity=100); -moz-opacity: 1;}




#menuheader {
	position: relative;
	height: auto;
	padding: 0;
	margin: 0;
	font-size: 1.1em;
	border-style: solid;
	border-width: 0 0 1px 0;
}

#menuheader ul {
	position: relative;
	width: auto;
	height: auto;
	padding: 0;
	margin: 0;
	list-style: none;
}
#menuheader ul li{
	position: relative;
	display: inline;
}
#menuheader ul li a{
	display: inline-block;
	width: auto;
	padding: 0.5em 2em;	
	margin: 0; 
	border-style: solid;
	border-width: 1px;
	text-decoration:none;
	text-align: center;
	outline: none;
}









/* HINTERGRUND
----------------------------------------------------------------------------------------------------*/

#background1 {
	position: relative;
	z-index: -1;
	width: 100%;
	height: 75%;
	background-color: transparent;
	background-repeat: no-repeat;
	background-position: center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;  	
}

#background2 {
	position: relative;
	z-index: -1;
	width: 100%;
	height: auto;
	background-color: transparent;
	background-repeat: no-repeat;
	background-position: center center;
	overflow: hidden;
	text-align: center;
}

#background2 img {
	position: relative;
	width: auto;
	max-width: 100%;
	height: auto;
} 



/* CONTENTBEREICH
----------------------------------------------------------------------------------------------------*/

#box_content {
	position: relative;
	width: 100%;
	height: auto;
	padding: 0;
	margin: 0;
	overflow: hidden;
}

#box_content img {
	max-width: 100% !important;
	height: auto !important;
}



/* LAYOUT PASSWORTSEITE
----------------------------------------------------------------------------------------------------*/

#box_a1 {
	position: relative;
	width: 90%;
	max-width: 600px;
	height: auto;
	padding: 5% 5%;
	margin: 0 auto;
	background: none !important;
}



/* LAYOUT STARTSEITE
----------------------------------------------------------------------------------------------------*/


#countdown_tablet {
	position: relative;
	width: 96%;
	height: auto;
	margin: 0;
	padding: 0.75em 2%;
	text-align: center;
}



#welcome_tablet {
	position: relative;
	width: 94%;
	padding: 4% 3% 0% 3%;
	margin: 0 auto;
	background: none;
}

#welcome_tablet h1 {
	line-height: 1.2em !important;
	margin-bottom: 0em !important;
}



/* Menu 2 ---------------------- */

ul#menu2_tablet {
	position: relative;
	width: 96%;
	padding: 0em 2%;
	margin: 4% 0 4% 0;
	list-style:none;
	text-align: left;
}
ul#menu2_tablet li{
	position: relative;
	display: inline;
}
ul#menu2_tablet li a{
	display: inline-block;
	width: 45%;
	padding: 0.4em 1.5%;	
	margin: .5%;
	border-width: 1px;
	border-style: solid;
	text-decoration:none;
	text-align: center;
}




/* LAYOUT WEBSEITEN
----------------------------------------------------------------------------------------------------*/

#box_c1 {
	position: relative;
	float: none;
	z-index: 2;
	width: 90%;
	max-width: 600px;
	height: auto;
	padding: 5% 5%;
	margin: 0 auto;
	background: none !important;
}




/* Menu 3 ---------------------- */

ul#menu3_tablet {
	position: relative;
	width: 99.5%;
	padding: 0;
	margin: 1.5em 0 1em 0;
	list-style: none;
}
ul#menu3_tablet li{
	position: relative;
	display: inline;
}
ul#menu3_tablet li a{
	display: block;
	width: 100%;
	padding: 0.5em 0;	
	margin: 0 0 1px 0; 
	border-width: 1px;
	border-style: solid;
	text-decoration:none;
	text-align: center;
}


ul#menu3_tablet_startseite {
	position: relative;
	width: 99.5%;
	padding: 0;
	margin: 1.5em 0 1em 0;
	list-style: none;
}
ul#menu3_tablet_startseite li{
	position: relative;
	display: inline;
}
ul#menu3_tablet_startseite li a{
	display: block;
	width: 100%;
	padding: 0.5em 0;	
	margin: 0 0 1px 0; 
	border-width: 1px;
	border-style: solid;
	text-decoration:none;
	text-align: center;
}






/* LAYOUT MASKEN
----------------------------------------------------------------------------------------------------*/







/* ANZEIGESTEUERUNG
----------------------------------------------------------------------------------------------------*/

.desktop {display:none;}
.tablet {display:block;}







} /* ################ end media */















/* #################################################### Smartphones */
@media
only screen and (min-width: 1px) and (max-width: 639px) {



body {
	-webkit-overflow-scrolling: touch;
}




/* Dokument allgemein
--------------------------------------------------------------------------- */

.opacity, .opacity:hover {opacity: 1; filter: alpha(opacity=100); -moz-opacity: 1;}
.opacity1, .opacity2, .opacity3, .opacity4, .opacity5, .opacity6, .opacity7, .opacity8, .opacity9 {opacity: 1; filter: alpha(opacity=100); -moz-opacity: 1;}



#menuheader {
	position: relative;
	height: auto;
	padding: 0;
	margin: 0;
	font-size: 1em;
	border-style: solid;	
	border-width: 0 0 1px 0;
}

#menuheader ul {
	position: relative;
	width: auto;
	height: auto;
	padding: 0;
	margin: 0;
	list-style: none;
}
#menuheader ul li{
	position: relative;
	display: inline;
}
#menuheader ul li a {
	display: inline-block;
	width: auto;
	padding: 0.5em 1.5em;	
	margin: 0; 
	border-style: solid;
	border-width: 1px;
	text-decoration:none;
	text-align: center;
	outline: none;
}





/* HINTERGRUND
----------------------------------------------------------------------------------------------------*/

#background1 {
	position: relative;
	z-index: -1;
	width: 100%;
	height: 70%;
	background-color: transparent;
	background-repeat: no-repeat;
	background-position: center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;  	
}

#background2 {
	position: relative;
	z-index: -1;
	width: 100%;
	height: auto;
	background-color: transparent;
	background-repeat: no-repeat;
	background-position: center center;
	overflow: hidden;
	text-align: center;
}

#background2 img {
	position: relative;
	width: auto;
	max-width: 100%;
	height: auto;
} 



/* CONTENTBEREICH
----------------------------------------------------------------------------------------------------*/

#box_content {
	position: relative;
	width: 100%;
	height: auto;
	padding: 0;
	margin: 0;
	overflow: hidden;
}

#box_content img {
	display: block;
	max-width: 100% !important;
	height: auto !important;
}



/* LAYOUT PASSWORTSEITE
----------------------------------------------------------------------------------------------------*/

#box_a1 {
	position: relative;
	width: 90%;
	height: auto;
	padding: 5% 5%;
	margin: 0;
	background: none !important;
}


/*
ul#sprachwahl_2a {
	position: relative;
	width: 90%;
	padding: 5% 5%;
	margin: 1em 0 1em 0;
	list-style: none;
}
ul#sprachwahl_2a li{
	position: relative;
	display: inline;
}
ul#sprachwahl_2a li a{
	display: block;
	width: 100%;
	padding: 0.5em 0;	
	margin: 0 0 1px 0; 
	text-decoration:none;
	text-align: center;
}
*/










/* LAYOUT STARTSEITE
----------------------------------------------------------------------------------------------------*/

#countdown_tablet {
	position: relative;
	height: auto;
	margin: 0; 
	padding: 0.5em 1.5em 0.6em 1.5em;
	text-align: center;
}


#welcome_tablet {
	position: relative;
	width: 94%;
	padding: 4% 3% 4% 3%;
	margin: 0 auto;
	background-none;
}
#welcome_tablet h1 {
	line-height: 1.2em !important;
	margin-bottom: 0em !important;
}



/* Menu 2 ---------------------- */

ul#menu2_tablet {
	position: relative;
	width: 90%;
	padding: 0;
	margin: 6% 5%;
	list-style: none;
}
ul#menu2_tablet li{
	position: relative;
	display: inline;
}
ul#menu2_tablet li a{
	display: block;
	width: 99%;
	padding: 0.4em 0;	
	margin: 0; 
	border-width: 1px;
	border-style: solid;
	text-decoration:none;
	text-align: center;
}





/* LAYOUT WEBSEITEN
----------------------------------------------------------------------------------------------------*/

#box_c1 {
	position: relative;
	float: none;
	z-index: 2;
	width: 90%;
	height: auto;
	padding: 5% 5% 2% 5%;
	margin: 0 auto;
	background: none !important;
}




/* Menu 3 ---------------------- */

ul#menu3_tablet {
	position: relative;
	width: 100%;
	padding: 0;
	margin: 8% 0% 5% 0%;
	list-style: none;
}
ul#menu3_tablet li{
	position: relative;
	display: inline;
}
ul#menu3_tablet li a{
	display: block;
	width: 99%;
	padding: 0.5em 0;	
	margin: 0px; 
	border-width: 1px;
	border-style: solid;
	text-decoration:none;
	text-align: center;
}


ul#menu3_tablet_startseite {
	position: relative;
	width: 100%;
	padding: 0;
	margin: 7% 0% 5% 0%;
	list-style: none;
}
ul#menu3_tablet_startseite li{
	position: relative;
	display: inline;
}
ul#menu3_tablet_startseite li a{
	display: block;
	width: 99%;
	padding: 0.75em 0;	
	margin: 0px; 
	border-width: 1px;
	border-style: solid;
	text-decoration:none;
	text-align: center;
}





/* Sprachwahl Link ---------------------- */

ul#sprachwahl_2b {
	position: relative;
	width: 90%;
	padding: 5% 5%;
	margin: 1em 0 1em 0;
	list-style: none;
}
ul#sprachwahl_2b li{
	position: relative;
	display: inline;
}
ul#sprachwahl_2b li a{
	display: block;
	width: 100%;
	padding: 0.5em 0;	
	margin: 0 0 1px 0; 
	text-decoration:none;
	text-align: center;
}





/* LAYOUT MASKEN
----------------------------------------------------------------------------------------------------*/


/* Fotoalben ---------------------- */


.gallery_show_bild1 {
	position: relative;
	width: 100%;
	height: 80px;
	border: 1px solid;
	background-position: center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover; 
}
.gallery_show_bild2 {
	position: relative;
	width: 100%;
	height: 80px;
	border: 1px solid;
	overflow: hidden;
	background-color: transparent;
	background-repeat: no-repeat;
	background-position: center center;
	text-align: center;
}

.gallery_show_bild2 img {
	position: absolute;
	width: 100%;
	min-height: 85px;
} 

.gallery_show_bild1:hover {
	-webkit-transform: scale(1.05);
	-moz-transform: scale(1.05);
	-o-transform: scale(1.05);
	-ms-transform: scale(1.05);
	transform: scale(1.05);
}
.gallery_show_bild2:hover {}







/* ANZEIGESTEUERUNG
----------------------------------------------------------------------------------------------------*/

.desktop {display:none;}
.phone {display:block;}






} /* ################ end media */




















/* Seitenvorlagen
----------------------------------------------------------------------------------------------------*/

.mask_backendtext {
	display:none;
}



/* Clear Floated Elements
----------------------------------------------------------------------------------------------------*/

.clear {
	clear: both;
}





